Object MordorBalrog 
RemoveModule ModuleTag_LifetimeUpdate 
End 


PlayerTemplate FactionMen
StartingUnit1 = NONE
StartingUnit0 = NONE
End
PlayerTemplate FactionElves
StartingUnit1 = NONE
StartingUnit0 = NONE
End
PlayerTemplate FactionDwarves
StartingUnit1 = NONE
StartingUnit0 = NONE
End
PlayerTemplate FactionIsengard
StartingUnit1 = NONE
StartingUnit0 = NONE
End
PlayerTemplate FactionMordor
StartingUnit1 = NONE
StartingUnit0 = NONE
End
PlayerTemplate FactionWild
StartingUnit1 = NONE
StartingUnit0 = NONE
End
PlayerTemplate FactionAngmar
StartingUnit1 = NONE
StartingUnit0 = NONE
End
